BODY
{
	color : rgb(0,0,0);
	background-image : url( "../assets/images/background.gif" )
}

A:link
{
	color : rgb(179,168,104)
}

A:visited
{
	color : rgb(128,128,128)
}

.nof_CityscapeGoldBanners1-Banner1{
	font-family : Arial;
	font-size : 24;
	font-weight : 700;
	font-style : normal;
	color : #514928
}

.nof_CityscapeGoldNavbar2-Regular{
	font-family : Arial;
	font-size : 10;
	font-weight : 700;
	font-style : normal;
	color : #514928
}

.nof_CityscapeGoldNavbar4-Rollover{
	font-family : Arial;
	font-size : 10;
	font-weight : 700;
	font-style : normal;
	color : #514928
}

.nof_CityscapeGoldNavbar6-Highlighted{
	font-family : Arial;
	font-size : 10;
	font-weight : 700;
	font-style : normal;
	color : #514928
}

.nof_CityscapeGoldNavbar8-HighlightedRollover{
	font-family : Arial;
	font-size : 10;
	font-weight : 700;
	font-style : normal;
	color : #514928
}

.nof_CityscapeGoldNavbar3-Regular{
	font-family : Arial;
	font-size : 9;
	font-weight : 700;
	font-style : normal;
	color : #514928
}

.nof_CityscapeGoldNavbar5-Rollover{
	font-family : Arial;
	font-size : 9;
	font-weight : 700;
	font-style : normal;
	color : #514928
}

.nof_CityscapeGoldNavbar7-Highlighted{
	font-family : Arial;
	font-size : 9;
	font-weight : 700;
	font-style : normal;
	color : #514928
}

.nof_CityscapeGoldNavbar9-HighlightedRollover{
	font-family : Arial;
	font-size : 9;
	font-weight : 700;
	font-style : normal;
	color : #514928
}

